commit 71f9ca6c6933557104772d069db4f6ae253b02e5
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Sep 6 00:19:57 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 37ed9375ce5..c7ac9ee1dae 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2024-09-05  H.J. Lu  <hjl.tools@gmail.com>
+
+	Backported from master:
+	2024-09-03  H.J. Lu  <hjl.tools@gmail.com>
+
+	PR ipa/116410
+	* ipa-modref.cc (analyze_parms): Always analyze function parameter
+	for LTO.
+
 2024-09-03  Haochen Jiang  <haochen.jiang@intel.com>
 
 	* config/i386/avx512fp16intrin.h
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index c8bedcac256..a2aca132dd9 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240905
+20240906

